'use strict';

/**
 * @param {TxParams} params
 * @return {TxParams}
 */
function decorateSellSwapPoolTxParams(params) {
  if (params.gasCoin === undefined) {
    params.gasCoin = params.data.coins[0];
  }
  return params;
}

module.exports = decorateSellSwapPoolTxParams;
